Bug 490372 - Missing source for lohit 2.3.8
Missing source for lohit 2.3.8
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: lohit-fonts (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Rahul Bhalerao
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F11Target
  Show dependency treegraph
 
Reported: 2009-03-15 15:52 EDT by Nicolas Mailhot
Modified: 2009-03-20 01:10 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-20 01:10:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2009-03-15 15:52:36 EDT
It seems lohi releases went away, including the sources of Fedora's latest package :(
Comment 1 Rahul Bhalerao 2009-03-19 11:14:38 EDT
Nicolas, does this bug means same as #490373?
Comment 2 Nicolas Mailhot 2009-03-19 12:05:07 EDT
No, it means the 

http://rbhalera.fedorapeople.org/released/lohit/lohit-fonts-2.3.8.tar.gz link

on

https://fedorahosted.org/lohit/

is pointing nowhere
Comment 3 Rahul Bhalerao 2009-03-20 01:04:35 EDT
This is unusual, as it used to be the correct link. Now all of my entire fedorapeople pages appear to be missing! I have contacted admin for clarification on this. Meanwhile I will shift the sources to some other place.
Comment 4 Rahul Bhalerao 2009-03-20 01:10:15 EDT
The link is up and working now.

Note You need to log in before you can comment on or make changes to this bug.